@media (max-width: 1440px) {
    .container-xl {  max-width: unset; }
    .skupine-image .image-thumbnail-block { height: auto; }
}

@media (max-width: 1200px) {

    #header .header-nav.header-nav-links nav>ul>li>a, #header .header-nav.header-nav-links nav>ul>li:hover>a, #header .header-nav.header-nav-line nav>ul>li>a, #header .header-nav.header-nav-line nav>ul>li:hover>a { font-size: 15px; padding:0 9px;}
    .btnHeader {padding: 14px 20px !important;  font-size: 14px !important;}
    #header .header-nav-features { position: relative; padding-left: 0;}
    .header-row .header-nav .header-nav-top { padding-left: 0;}
    .button-tag .btn {padding: 13px 20px;}
    .icon-vizija .box-content {padding: 15px !important; }
    .upisi-table {width: 400px;}
    .upisi-section { padding: 30px 15px;}
    .kontakt-left {padding: 30px 15px;}
    .right-sidebar .col-lg-9 {max-width: 100%;}
    .right-sidebar {display:block;}
    .sidebar-display-fix {max-width: 100%;}
}



@media (min-width: 992px) {
    #header .header-nav-main nav>ul>li>a {text-transform:unset!important;}
}

 @media (max-width: 990px) {

     p {font-size: 15px; line-height: 1.5;}
     .hero-section .col-lg-12.globalclass {display: block;}
     .hero-text {width: 100%;}
     .hero-section .col-lg-12.globalclass {padding: 0;}
     .hero-text p { font-size: 17px; line-height: 26px; margin-bottom: 30px;}
     .hero-text .button-tag .col-sm-12 { display: block !important;}
     .hero-section .row.align-items-center .col-sm-12 .btn { margin: 0 15px 15px 0 !important; width: 100%;}
     .hero-image {width: 100%;}
     .hero-section:after {bottom: 4%;}
     .hero-section { position: relative; padding: 35px 0 165px;}
     .icon-color { padding: 15px 15px !important;}
     .icon-color .featured-boxes {margin-bottom: 15px !important;}
     .text-slika-box .col-lg-9 { flex: 0 0 100%;  max-width: 100%; padding:0;}
     .animat2 .col-lg-9{ padding:0 15px!important;}
     .text-slika-box .left-img {flex-direction: column-reverse; margin-left: 0!important;}
     .bg-cream {padding: 30px 0;}
     .text-slika-box .col-lg-3 { flex: 0 0 100%; max-width: 100%;}
     .bg-cream-warm { padding: 30px 0;}
     .icon-vizija .featured-box {height: auto !important;padding: 30px 15px;}
     .icon-vizija .featured-boxes {margin-bottom:15px!important;}
     .upisi-section {display: block;}
     .upisi-text { width: 100%;}
     /*.upisi-text .heading-title{ padding:0;}*/
     .upisi-table {width: 100%; height: auto;}
     .upisi-text .col-sm-12 {display:block!important;}
     .upisi-text ul li {font-size: 15px; line-height: 1.5;}
     .section-flex {display: block;}
     .heading-title h3 {margin: 0 auto 5px!important;}
     .heading-title h3:before { width: 20px;}
     .icon-programi .box-content{padding:0!important;}
     .upisi-section {padding: 30px 0px 0; margin: 0; border-radius: 0;}
     .upisi-position { padding: 0 !important;}
     .upisi-table {border-radius: 0; margin: 30px 0;}
     .upisi-table .col-lg-12 {padding:0;}
     .icon-zaRoditelje .col-lg-3 .featured-box .box-content h2 p { font-size: 25px; line-height: 35px;}
     .button-tag .btn {font-size: 12px;}
     .button-tag .col-sm-12 {justify-content: left!important;}
     .heading.heading-border { margin-bottom: 19px;}
     .obavijesti-btn {margin: auto auto 50px !important;}
     .kontakt-sekcija {display: block; padding: 0;}
     .kontakt-left { padding: 30px 0px; z-index:1; width: 100%; border-radius: 0;}
     .kontakt-sekcija .map-new {width: 100%;}
     .kontakt-sekcija .map-new .gm-map { height: 450px; border-radius: 0;}
     .left .breadcrumb { text-align: left !important; margin-bottom:0px;}
     .page-header.page-header-lg h1 { font-size: 30px; font-weight: 600; line-height: 36px;}
     .page-header.page-header-lg {padding: 35px 0;}
     .footer-wave-top {display: none;}
     .section-top { margin-top: -35px; padding-top: 0 !important;}
     .kontakt-sekcija:after {display:none;}
     .kontakt-sekcija:before {display:none;}
     .skupine-sekcija:after {display:none;}
     .skupine-sekcija:before {display:none;}
     .kontakt-left h2 {font-size: 29px; line-height: 35px;}
     .form-entry-block .fui-input { padding: 10px 15px; font-size: 15px;}
     .form-entry-block .fui-btn {padding: 10px 30px !important;}
     .post-content ol li {font-size: 15px; line-height: 1.5; }
     .post-content ul li {font-size: 15px; line-height: 1.5;}
     .heading-title h2 {font-size:28px; line-height:35px;}
     .card-reference h4 {  font-size: 28px !impor padding: 15px 15px !important; border-radius: 0;}
     .media-order { padding: 0;}
     .page-header { margin: 0 0 30px;}
     .sidebar-settings .sidebar h5 {padding: 15px 15px !important; border-radius: 0;}
     .sidebar h5 { font-size: 16px; }
     .skupine-image:before {display:none;}
     .skupine-image:after {display:none;}
     .skupine-image .image-thumbnail-block.thumb-default img {border-radius:0!important;}
     .animat2 .right-img { flex-direction: column-reverse; }
     .oNama-animation .custom-form { margin-bottom: 80px; }
     .oNama-animation { margin-bottom: 30px;}
     .animat1 .left-img:before {display:none;}
     .animat2 .right-img:after{display:none;}
     #header .header-nav-main nav>ul>li>a {text-transform:unset!important;}
     #header .header-row.container-xl .nav.nav-pills a { align-items: center; }
     .open {background: #FFF4DC;}
     #header .header-nav-main{background:#FFFAF0; padding-left: 0; padding-right:0;}
     #header .header-nav-main nav { margin-top: 143px !important; }
     #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active { align-items: center;}
     #header .header-nav-main nav>ul>li>a { margin-top: 0;  margin-bottom: 0; }
     #header .header-logo img { width: 135px;}
     #header .header-logo {top: 11px;}
     .header-nav-top-icon i { font-size: 18px; }
     #header .header-nav-features .header-nav-top-icon {top:3px;}
     #header .header-nav-features .header-nav-features-search-reveal-big-search .form-control {font-size:18px!important;}
     .search-fullp div[id^=results-] ul li a {color: #FFFFFF;}
     .hero-section:before { top: 4%;  right: 16px; font-size: 95px;}
     .upisi-text ul li {padding-left: 0;}
     .upisi-section .row.align-items-center .col-sm-12 .btn { margin: 0 0 15px 0!important; width: 100%;}
     .heading-middle-border  {text-align:center;}
     .article-load-block .post-content { padding: 0 15px 25px;}
     .footer-gradient { border-radius: 0; padding: 30px 0;  display: block;}
     .footer-sekcija {padding:0;}
     .footer-sekcija .col-lg-12 { padding-right: 0; padding-left: 0;}
     .footer-sekcija .row.align-items-center .col-sm-12 .btn { margin: 0 0 15px !important; width: 100%;}
     #footer {padding: 0 !important;}
     .footer-sekcija .py-5 img { width: 170px;}
     .col-6 {flex: 0 0 100%; max-width: 100%; margin-bottom: 25px !important;}
     .wmd-right {text-align: left; padding-left: 0;}
     .footer-sekcija .py-5 { padding-bottom: 10px!important;}
     .footer-sekcija .py-5 h5 {margin-bottom: 15px !important;}
     .container-xl.py-5 {padding-top:0!important;}
     .search .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded img{min-height:auto!important; max-height:none!important;}
     .search .simple-post-list.col-lg-9 a{font-size:20px!important; line-height: 31px;}
     .page-header-bottom {margin: 0;}
     .footer-wave { margin-top: -48px;}
     .top-section{margin-top:0px;}
     .space-section{margin-top:40px;}
     .icon-obavijesti {margin-bottom:40px;}
     .skupine-image .post-content {max-width: 100%;}
}
